aboutsummaryrefslogtreecommitdiff
path: root/test/go/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/go/test.sh')
-rw-r--r--test/go/test.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/test/go/test.sh b/test/go/test.sh
new file mode 100644
index 0000000..a41e89a
--- /dev/null
+++ b/test/go/test.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+# Import test library
+source featuresTest.library.sh root
+
+check "version" go version
+
+# Report result
+reportResults \ No newline at end of file